Ir para o conteúdo. | Ir para a navegação

Secções
Você está aqui: Entrada (Atualizado) Sites com TLS 1.0 e 1.1 deixam de funcionar
Acções do Documento

(Atualizado) Sites com TLS 1.0 e 1.1 deixam de funcionar

"We reverted the change for an undetermined amount of time to better enable access to critical government sites sharing COVID19 information." - Mozilla
Publicado em 2020-03-19

Comunicamos aos nossos clientes que até ao final do mês de março os principais browsers deixam de suportar TLS 1.0 e 1.1, o que significa que alguns dos browsers sinalizarão o seu website como inseguro não possibilitando o acesso aos utilizadores. Por este motivo, torna-se essencial tomar medidas para que os websites que ainda utilizam estas versões do TLS continuem a funcionar corretamente.

O TLS (Transport Layer Security) é uma evolução do SSL (Secure Socket Layers) e encripta os dados enviados pela Internet para garantir que não são consultados indevidamente por terceiros, o que é particularmente útil para informações confidenciais nomeadamente palavras-chave e números de cartão de crédito.

Caso o seu website utilize TLS 1.0 ou 1.1, a partir deste mês deixa de ser considerado seguro pelos browsers mais utilizados no mundo, tais como o Chrome, Edge, Safari ou Firefox. Para evitar esta situação será necessário atualizar o seu website para uma versão mais recente do protocolo TLS (1.2 ou 1.3) ou, se não for possível, implementar medidas alternativas. Caso pretenda avançar com a atualização, precise de uma solução alternativa ou tenha dúvidas, não hesite em contactar a Eurotux através do sistema de suporte (https://support.eurotux.com).

Editado: Tanto o Google quanto o Mozilla reativaram o TLS 1.0 e 1.1 para ajudar aqueles que estão sendo afetados pelo COVID-19 e atualmente são forçados a trabalhar a partir de casa. Outro motivo que o Mozilla deu para isso é que existem muitos websites críticos dos governos que ainda não suportam o TLS 1.2.

classificado em: